# POST /suno/uploads/audio-url

**Method**: `POST`
**Endpoint**: `/suno/uploads/audio-url`

## Request Parameters

### Header Parameters

```text
Content-Type
string
Optional
Example:
application/json
Accept
string
Optional
Example:
application/json
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}
```

### Body Parameters application/json

```text
url
string
  // provider-specific example normalized for English documentation
Required
Example
{
"url"
:
"http://cdnimg.example.com/ai/2024-06-18/d416d9c3c34eb22c7d8c094831d8dbd0.mp3"
}
```

## Example Request

### Shell

```bash
curl --location --request POST '/suno/uploads/audio-url' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
  "url": "http://cdnimg.example.com/ai/2024-06-18/d416d9c3c34eb22c7d8c094831d8dbd0.mp3"
}'
```

## Response

### 🟢 200 Success

**Content Type**: `application/json`

#### Response Schema

```text
code
string
Required
message
string
Required
data
string
task_id
Required
```

#### Example

```json
{
    "code": "success",
    "message": "",
    "data": "736a6f88-bd29-4b1e-b110-37132a5325ac"
}
```
